firefox自动关闭问题,忍了很久了,请大家务必帮忙!

为当前最终发行版之前的所有版本提供支持
回复
wzc0066
帖子: 31
注册时间: 2006-11-30 9:46
送出感谢: 0
接收感谢: 0

firefox自动关闭问题,忍了很久了,请大家务必帮忙!

#1

帖子 wzc0066 » 2007-02-07 19:12

在浏览某些网站的时候(幸亏不是全部),会弹出“Firefox不知道如何打开此地址,因为协议(fscommand)未和任何程序关联”。
然后将我的firefox窗口全部关闭(version: 1.5.0.9)!!!
帮忙……
genedna
帖子: 8
注册时间: 2007-01-25 0:22
送出感谢: 0
接收感谢: 0

flash的问题

#2

帖子 genedna » 2007-02-07 21:35

你是不是装了flash9beta版本的插件?
export LANG=en_GB.UTF-8
firefox
这样启动试试?
建议安装正式版本的flash 9 for linux
如果是firefox 2.0.1和flash 9也冲突的。
wzc0066
帖子: 31
注册时间: 2006-11-30 9:46
送出感谢: 0
接收感谢: 0

#3

帖子 wzc0066 » 2007-02-08 10:18

多谢,可能就是flash插件的问题。
我卸掉了所有flash插件(当然现在也不支持flash了)后好像就没问题了!
舍小取大,只能如此了!
头像
ggjjzhzz
帖子: 137
注册时间: 2006-12-21 9:46
送出感谢: 0
接收感谢: 0

#4

帖子 ggjjzhzz » 2007-02-09 21:00

看来真是flash的问题。

Adobe不知道在搞什么。Windows下更新Acrobat超级吃CPU,速度还慢得要死。
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#5

帖子 ghost0 » 2007-02-10 0:31

现在flashplayer9正式版不会崩溃拉
头像
星s
帖子: 40
注册时间: 2007-09-27 20:36
来自: 哈尔滨
送出感谢: 0
接收感谢: 0
联系:

跟flash无关

#6

帖子 星s » 2007-10-28 9:29

我从装的ff,也没什么flash插件,可还是打不开邮箱(163的)
ff自带的错误控制台如附件所示,
我在应用程序里的添加/删除里输入 flash 出来的结果也附件了
大家看看 究竟是什么原因 顺便说下,现自能开视频网站并顺利观看
头像
星s
帖子: 40
注册时间: 2007-09-27 20:36
来自: 哈尔滨
送出感谢: 0
接收感谢: 0
联系:

忘记 附件了

#7

帖子 星s » 2007-10-28 9:37

加上
附件
Screenshot.png
错误控制台内容
Screenshot-1.png
添加删除 里 相关flash 内容
回复

回到 “老旧版本支持”